.player-info{
	height: 1.28rem;
	background: url(../images/info_bg.jpg) center top no-repeat scroll;
	background-size: cover;
	margin-top: .15rem;
	overflow: hidden;
}
.player-info .left{
	float: left;
	overflow: hidden;
	
	margin: .2rem 0 0 .2rem;
}
.player-info .avatar{
	float: left;
	margin-top: .1rem;
}
.player-info .text{
	float: left;
	margin-left: .15rem;
}
.player-info .game-name{
	color: #fff;
	padding: 0 .1rem;
}
.player-info .game-area{
	color: #989285;
	font-size: .22rem;
	background-color: #2e3a4c;
	border-radius: .15rem;
	height: .35rem;
	line-height: .35rem;
	padding: 0 .1rem;
	margin-top: .06rem;
}
.player-info .right{
	float: right;
	width: 3.03rem;
	height: .6rem;
	margin-top: .3rem;
	background: url(../images/service_bg.png) 0 0 no-repeat scroll;
	background-size: cover;
	position: relative;
	line-height: .6rem;
}
.player-info .right:after{
	content: "";
	display: block;
	width: .18rem;
	height: .3rem;
	background: url(../images/icon_arrow.png) 0 0 no-repeat scroll;
	background-size: cover;
	position: absolute;
	right: .1rem;
	top: 50%;
	margin-top: -.15rem;
}
.player-info .record{
	display: block;
	color: #fff;
    font-size: .22rem;
    margin-left: .3rem;
}
.player-info .record:before{
	content: "";
	display: inline-block;
	width: .16rem;
	height: .18rem;
	background: url(../images/icon_record.png) 0 0 no-repeat scroll;
	background-size: cover;
	margin-right: .1rem;
}

.faq-info{
	height: 1.28rem;
	line-height: 1.28rem;
	padding-left: .3rem;
	border: 1px solid #1e2d40;
	background-color: #151f2e;
}
.faq-info .detail>span{
	color: #ecc472;
}
.faq-search{
	height: 1.2rem;
	line-height: 1.2rem;
	padding:0 .5rem;
	border: 1px solid #1e2d40;
	background-color: #151f2e;
	position: relative;
}
.faq-search img{
	width: 100%;
}
.faq-search input{
	width: 5.5rem;
	height: .6rem;
	border: 1px solid #1e2d40;
	background-color: #bac3d2;
	border-radius: .5rem;
	padding: 0 .3rem;
	color: white;
}

.faq-search .search-icon{
	top: .4rem;
	right: .5rem;
	position: absolute;
	width: .4rem;
	height: .4rem;
}
.main-cont{
	margin-top: .15rem;
	border: 1px solid #1e2d40;
	background-color: #151f2e;
	border-bottom: 0;
}
a.notice{
	display: block;
	height: .82rem;
	line-height: .78rem;
	padding: 0 .6rem;
	position: relative;
	color: #bac3d2;
}
a.notice>span{
	display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;    
}
a.notice>span .notice-list b{
	font-weight: normal;
	display: block;
	height: .82rem;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
a.notice:before{
    content: "";
    width: .27rem;
	height: .25rem;
	display: block;
	position: absolute;
	left: .2rem;
    top:50%;
    margin-top: -0.125rem;
	background: url(../images/icon_notice.png) 0 0 no-repeat scroll;
	background-size: cover;
}
a.notice:after{
	content: "";
	display: block;
	width: .18rem;
	height: .3rem;
	background: url(../images/icon_arrow.png) 0 0 no-repeat scroll;
	background-size: cover;
	position: absolute;
	right: .15rem;
	top: 50%;
	margin-top: -.15rem;
}
.faq-list ul{
	border-top: 1px solid #1e2d40;
	padding: 0 .2rem;
}
.faq-list ul li{
	height: .82rem;
	line-height: .82rem;
	border-bottom: 1px solid #1e2d40;
}
.faq-list ul li>a{
	display: block;
    width: 100%;
    height: 100%;       
    color: #bac3d2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.faq-sort{
	overflow: hidden;
	border-top: 1px solid #1e2d40;
	margin-top: -1px;
}
.faq-sort>a{
	display: block;
	float: left;
	width: 33.3333%;
	height: 2.25rem;
	border-right: 1px solid #1e2d40;
	border-bottom: 1px solid #1e2d40;
	text-align: center;	
}
.faq-sort>a .icon{
	height: 1.12rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.faq-sort>a .icon img{
	height: 50%;
}
.faq-sort>a .name{
	color: #ecc472;
}
.faq-sort>a .brief{
	font-size: .22rem;
	color: #888173;
	margin-top: .1rem;
}

.btns-group>a{
	display: block;
	height: .82rem;
	line-height: .78rem;
	color: #bac3d2;
	font-size: .24rem;
	position: relative;
	padding-left: 3.08rem;
	background-color: #151f2e;
	margin-top: .15rem;
	border: 1px solid #1e2d40;
}
.btns-group>a.coupon:before{
	content: "";
    width: .26rem;
	height: .27rem;
	display: block;
	position: absolute;
	left: 2.65rem;
    top:50%;
    margin-top: -0.135rem;
	background: url(../images/icon_record.png) 0 0 no-repeat scroll;
	background-size: cover;
}
/* .btns-group>a.contact:before{
	content: "";
    width: .26rem;
	height: .27rem;
	display: block;
	position: absolute;
	left: 2.65rem;
    top:50%;
    margin-top: -0.135rem;
	background: url(../images/icon_contact.png) 0 0 no-repeat scroll;
	background-size: cover;
} */



@media screen and (orientation: portrait) {
.faq-sort>a:nth-child(3n){
	border-right: 0;
}
}
/*横版样式*/
@media screen and (orientation: landscape) {
#landscape .left_con{
		float: left;
		width: 2.2rem;
}
#landscape .right_con{
		float: right;
		width: 5rem;
}
.faq-info{
		height: auto;
        line-height: .24rem;
        padding-left: .1rem;
        padding-top: .1rem;
        padding-bottom: .1rem;
        font-size: .14rem;
}
.faq-info>span{
	color: #ecc472;
}

.faq-search{
	height: auto;
	line-height: .24rem;
	padding-left: .1rem;
	padding-top: .1rem;
	padding-bottom: .1rem;
	font-size: .14rem;
}
.faq-search input{
	width: 1.7rem;
	height: .3rem;
	border: 1px solid #1e2d40;
	background-color: #bac3d2;
	border-radius: .2rem;
	padding: 0 .2rem;
}

.faq-search img{
	width: 100%;
}

.faq-search .search-icon{
	top: .15rem;
	right: .1rem;
	position: absolute;
	width: .21rem;
	height: .21rem;
}
.faq-list{
	border: 1px solid #1e2d40;
    background-color: #151f2e;
    /* margin-top: .1rem; */
}
.faq-list ul{
	border-top: none;
	padding: 0 .1rem;
}
.faq-list ul li{
	height: .41rem;
	line-height: .41rem;
    border-bottom: 1px solid #1e2d40;
}
.faq-list ul li>a{
	display: block;
    width: 100%;
    height: 100%;    
    color: #bac3d2;
    font-size: .14rem;
}
.faq-list ul li:last-child{
	border-bottom: none;
}
.btns-group>a{
	display: block;
	height: .41rem;
	line-height: .39rem;
	color: #bac3d2;
	font-size: .14rem;
	position: relative;
	padding-left: .78rem;
	background-color: #151f2e;
	margin-top: .1rem;
	border: 1px solid #1e2d40;
	/* text-align: center; */
}
.btns-group>a.coupon:before{
	content: "";
    width: .156rem;
	height: .162rem;
	display: block;
	position: absolute;
	left: .48rem;
    top:50%;
    margin-top: -0.08rem;
	background: url(../images/icon_record.png) 0 0 no-repeat scroll;
	background-size: cover;
}
/* .btns-group>a.contact:before{
	content: "";
    width: .156rem;
	height: .162rem;
	display: block;
	position: absolute;
	left: .48rem;
    top:50%;
    margin-top: -0.08rem;
	background: url(../images/icon_contact.png) 0 0 no-repeat scroll;
	background-size: cover;
} */
a.notice{
	display: block;
	height: .41rem;
	line-height: .39rem;
	padding: 0 .5rem;
	position: relative;
	color: #bac3d2;
	border: 1px solid #1e2d40;
    background-color: #151f2e;
    font-size: .14rem;
}
a.notice>span .notice-list b{
	height: .41rem;
}
a.notice:before{
    content: "";
    width: .2025rem;
	height: .1875rem;
	display: block;
	position: absolute;
	left: .2rem;
    top:50%;
    margin-top: -.09rem;
	background: url(../images/icon_notice.png) 0 0 no-repeat scroll;
	background-size: cover;
}
a.notice:after{
	content: "";
	display: block;
	width: .09rem;
	height: .15rem;
	background: url(../images/icon_arrow.png) 0 0 no-repeat scroll;
	background-size: cover;
	position: absolute;
	right: .15rem;
	top: 50%;
	margin-top: -.075rem;
}
.faq-sort{
	overflow: hidden;
	border-top: 1px solid #1e2d40;
	border-left: 1px solid #1e2d40;
	margin-top: .1rem;

}
.faq-sort>a{
	display: block;
	float: left;
	width: 33.3333%;
	height: 1.45rem;
	border-right: 1px solid #1e2d40;
	border-bottom: 1px solid #1e2d40;
	text-align: center;	
	font-size: .14rem;
	background-color: #151f2e;
}
.faq-sort>a .icon{
	height: .672rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.faq-sort>a .icon img{
	height: 40%;
}
.faq-sort>a .name{
	color: #ecc472;
}
.faq-sort>a .brief{
	font-size: .12rem;
	color: #888173;
	margin-top: .1rem;
}

}